"SU_TITLE"			= "Supportop I/O immagini per Tiger";
"SU_VERS"			= "1.0";
"SU_SERVERCOMMENT"	= "Per sistemi desktop e server.";

"volumeHasTier3"	= "Questo software non contiene il supporto per la lingua di sistema in uso.";
"systemTooOld"		= "Questo software richiede Mac OS X 10.4.11 o versione successiva.";
"isDowngrade"		= "È già stata installata una versione più recente di questo software.";
